BODY {
	BACKGROUND-POSITION: center top; 
	FONT-SIZE: 14px; 
	BACKGROUND-IMAGE: url(../images/bg_01.jpg); 
	MARGIN: 0px;  
	BACKGROUND-REPEAT: repeat-y; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #000000;
}

P {
	MARGIN-BOTTOM: 12px
}

A:link {
	COLOR: #D5271E; 
	TEXT-DECORATION: underline
}

A:visited {
	COLOR: #D5271E; 
	TEXT-DECORATION: none
}

A:hover {
	COLOR: #FF9900; 
	TEXT-DECORATION: underline
}
	
.mainContent_container {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #FFFFFF; 
	TEXT-ALIGN: left
}

H1 {
	MARGIN: 0px; 
	COLOR: #fff; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; 
	LETTER-SPACING: -1px
}

H2 {
	MARGIN: 0px; 
	COLOR: #fff; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; 
	LETTER-SPACING: -1px
}

H3 {
	MARGIN: 0px; 
	COLOR: #fff; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; 
	LETTER-SPACING: -1px
}

H4 {
	MARGIN: 0px; 
	COLOR: #fff; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; 
	LETTER-SPACING: -1px
}

H2 {
	DISPLAY: inline; 
	FONT-SIZE: 20px; 
	LINE-HEIGHT: 24px
}

H3 {
	FONT-SIZE: 18px; 
	LINE-HEIGHT: 20px
}

H4 {
	DISPLAY: inline; 
	FONT-SIZE: 14px
}

H5 {
	DISPLAY: inline; 
	FONT-SIZE: 24px; 
	MARGIN: 0px; 
	COLOR: #006699; 
	FONT-FAMILY: Impact, Arial Narrow, Helvetica, Arial, sans-serif; 
	LETTER-SPACING: -1px
}

.mainContent {
	PADDING-RIGHT: 5px;
	BACKGROUND-POSITION: center top;
	PADDING-LEFT: 5px;
  PADDING-BOTTOM: 5px;
	COLOR: #000;
	LINE-HEIGHT: 16px;
	PADDING-TOP: 5px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #FFFFFF
}

.footer {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	text-align: center
}

li { 
    padding-bottom: 6px
}

.homepageHeadline {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 26px; 
	MARGIN-BOTTOM: 8px; 
	LINE-HEIGHT: 28px
}

.section_heading {
	color: #FF9900;
	font-weight: bold
}

.hr {
	COLOR: #cccccc; 
	size: 1px; 
}

#mainNav UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; 
	Z-INDEX: 1000; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px auto; 
	WIDTH: 100%; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none
}

#mainNav A {
	BORDER-RIGHT: #000000 2px solid; 
	PADDING-RIGHT: 1.3em; 
	DISPLAY: block; 
	PADDING-LEFT: 1.3em; 
	PADDING-BOTTOM: 0.4em; 
	COLOR: #000000; 
	PADDING-TOP: 0.4em; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none
}

#mainNav LI.one_Line A {
	BORDER-RIGHT: #000000 2px solid; 
	PADDING-BOTTOM: 14px; 
	PADDING-TOP: 14px
}

#mainNav LI.dropdown A {
	BORDER-TOP-STYLE: none; 
	BORDER-BOTTOM: #333333 1px solid; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	TEXT-ALIGN: left
}

#mainNav LI.raceday A {
	BACKGROUND: #ff0000; 
	BORDER-TOP-STYLE: none; 
	BORDER-BOTTOM: #333333 1px solid; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	TEXT-ALIGN: left
}

#mainNav LI.end A {
	PADDING-BOTTOM: 14px; 
	PADDING-TOP: 14px; 
	BORDER-RIGHT-STYLE: none
}

#mainNav A:hover {
	COLOR: #000000
}

#mainNav LI {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px
}

#mainNav LI UL {
	FONT-WEIGHT: normal; 
	BACKGROUND: #cccccc; 
	LEFT: -999em; 
	MARGIN: 0px; 
	WIDTH: 14em; 
	POSITION: absolute; 
	HEIGHT: auto; 
	opacity: 0.9
}

#mainNav LI LI {
	PADDING-BOTTOM: 0em
}

#mainNav LI .green {
	BACKGROUND: #9cdb00; 
	TEXT-ALIGN: center
}

#mainNav LI UL A {
	FONT-WEIGHT: bold; 
	WIDTH: 11.3em; 
	COLOR: #000000; 
	BORDER-BOTTOM: #333333 1px solid
}

#mainNav LI UL A:hover {
	COLOR: #ffffff
}

#mainNav LI:hover UL {
	LEFT: auto
}

#mainNav LI LI:hover UL {
	LEFT: auto
}

#mainNav LI.sfhover UL {
	LEFT: auto
}

#mainNav LI LI.sfhover UL {
	LEFT: auto
}

#mainNav LI:hover {
	BACKGROUND: #FFCC00
}

#mainNav LI.sfhover {
	BACKGROUND: #000066
}

